{% extends 'base.html.twig' %}

{% block title %}Technos index{% endblock %}

{% block body %}
    <h1>Technos index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Nom</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for techno in technos %}
            <tr>
                <td>{{ techno.id }}</td>
                <td>{{ techno.nom }}</td>
                <td>
                    <a href="{{ path('app_technos_show', {'id': techno.id}) }}">show</a>
                    <a href="{{ path('app_technos_edit', {'id': techno.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_technos_new') }}">Create new</a>
{% endblock %}
